<!DOCTYPE html>
<html>
    <head>     

        <meta charset="utf-8">   
        <link rel="icon" href="data:;"/>
        <script src="Build/Cesium/Cesium.js"></script>
        <link rel="stylesheet" href="Build/Cesium/Widgets/widgets.css">

    </head>
    <body>

        <div id="cesiumViewer"></div>

        <script>

            let viewer = new Cesium.Viewer("cesiumViewer");

            let czml = new Cesium.CzmlDataSource();
            let elemento = czml.load("escena.czml");

            viewer.dataSources.add(czml);
            viewer.zoomTo(elemento);

        </script>
    </body>
</html>
